.artistList {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #b4b4b4;
}

.browseTitle {
    font-size: 25px;
    font-weight: 700;
}

.artists {
    width: 95%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}

.artistName {
    text-decoration: none;
}
